# PerspectiveView

A [View](view.md) that models a perspective projection.

## Properties

### aspect

`view.aspect: number, read-only`

Aspect ratio of the viewing frustum.

### fovy

`view.fovy: number, read-only`

Vertical field-of-view of the viewing frustum, measured in radians.

### near

`view.near: number, read-only`

Distance of the near clipping plane of the viewing frustum to the Z = 0 plane in viewer space.

### far

`view.far: number, read-only`

Distance of the far clipping plane of the viewing frustum to the Z = 0 plane in viewer space.